Driver Requirements

You can use the Instrument Control Toolbox™ software with the following GPIB and VISA drivers.

Interface

Vendor

Minimum Driver Requirements

GPIB

Advantech®

Advantech version 435

Agilent®

Agilent IO Libraries version 15.0

Capital Equipment Corporation

CEC Adaptor version 8.3

CONTEC

Contec driver version 1.67

ICS Electronics™

ICS Adaptor version 2.0.13.0

ICS Adaptor version 3.2.0.0

IOTech

IOTech Adaptor version 3.3

Keithley®

Keithley Adaptor version 1.10

Measurement Computing™ Corporation

MCC Adaptor version 2.1

MCC Legacy Adaptor version 3.6

National Instruments®

NI Adaptor version 2.5.2

VISA

Agilent

Agilent IO Libraries version 15.0

National Instruments

NI-VISA version 4.2.0

Tektronix®

Tektronix VISA version 3.3.0.14

See the following sections for a description of

Was this topic helpful?